Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-57829

podTemplate & container should not be marked advanced/deprecated

    Details

    • Similar Issues:

      Description

      These steps are what scripts are expected to use normally. Remove the deprecated/advanced flag.

        Attachments

          Issue Links

            Activity

            There are no comments yet on this issue.

              People

              • Assignee:
                Unassigned
                Reporter:
                jglick Jesse Glick
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated: